'''насправді, для 1 завдання достатньо було б навіть поставити 1 (int) або
будь-який незмінний тип даних, але взяв строку для завдання №3'''
a_1 = 'Hello'
a_2 = 'Hello'
print('a_1 == a_2: ', a_1 == a_2)
print('a_1 is a_2: ', a_1 is a_2)

# №2
b_1 = [1, 2]
b_2 = [1, 2]

print('b_1 == b_2: ', b_1 == b_2)
print('b_1 is b_2: ', b_1 is b_2)

# №3
a_1 = list(a_1)
a_2 = list(a_2)

print('a_1 == a_2: ', a_1 == a_2)
print('a_1 is a_2: ', a_1 is a_2)

b_1 = bool(b_1)
b_2 = bool(b_2)

print('b_1 == b_2: ', b_1 == b_2)
print('b_1 is b_2: ', b_1 is b_2)
